<webobject name = "AucLstGroupes">
  <webobject name = "GdTBV" />
  <webobject name = "CanAddDepos"> <div style = "text-align:right;"><webobject name = "AbAddDepos" />&nbsp;&nbsp;&nbsp; </div></webobject> 
</webobject>
<webobject name = "AulRefreshGroupes" />
<webobject name = "AucAddGrp">
  <webobject name = "CamdAddGroupe">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;"> <webobject name = "GroupesDepos" /> </div>
      <br />
      <webobject name = "AucAddGroupe">
        <webobject name = "IsGrpSelected">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;">
            <webobject name = "IsForbidden"> Ce groupe est d&eacute;positaire de la salle !! </webobject>
            <webobject name = "Else">
              Ajouter le groupe :<b><webobject name = "NewGroupe" /></b>
              <br />
              comme d&eacute;positaire de la salle 
              <b><webobject name = "SelSalle" /></b>
              <br />
              <webobject name = "CabValidAjout" />
            </webobject>
          </div>
        </webobject>
      </webobject>
      <div style = "text-align:right"> <webobject name = "CabClose" /> </div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "AucTriggerEditMode"><webobject name = "AutEditMode" /></webobject>
<webobject name = "AucTriggerAjoutMode"><webobject name = "AutAjoutMode" /></webobject>